<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<FileList>
    <File name="controlsid.dat" version="1">1</File>
    <File name="aio.dll" version="0">2</File>
    <File name="mm.dll" version="0">3</File>
    <File name="sid.dat" version="0">4</File>
    <File name="SpellList.xml" version="0">5</File>
    <File name="Version.xml" version="0">6</File>
    <File name="ModuleUpdate.dat" version="1">7</File>
    <File name="aio.exe" version="1">8</File>
    <File name="WOWAioUserManual.doc" version="1">9</File>
</FileList>
